[PVE-User] Proxmox Backup Server - understanding backup integration to PVE, backup single VM

Gregor Burck gregor at aeppelbroe.de
Tue Jul 14 11:38:41 CEST 2020


Hi,

> Do you use the enterprise repository?
No, for testing the community repository
> 
> You need at least the following versions or newer installed:
> pve-manager: 6.2-9
> pve-qemu-kvm: 5.0.0-9
> qemu-server: 6.2-8
Think I've made an dist-upgrade before testing, but after an dist-upgrade just now, I got the 6.2-9 packages and it work.

Thank you

Gregor





More information about the pve-user mailing list